## bikeshed 1.18

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PREFIX ?= /usr
+PREFIX = /usr
 VERSION = 1.5
 
 SCRIPTS = \
@@ -11,6 +11,8 @@
 	release \
 	release-build \
 	what-provides \
+	what-repo \
+	what-source \
 	wifi-status \
 	$(NULL)
 
@@ -59,6 +61,7 @@
 	$(foreach script,$(SCRIPTS),install $(script).1 $(DESTDIR)$(PREFIX)/share/man/man1/$(script).1 &&) true
 	$(foreach link,$(LINKS),ln -s $(TARGET_$(link)) $(DESTDIR)$(PREFIX)/bin/$(link) &&) true
 	$(foreach link,$(LINKS),ln -s $(TARGET_$(link)).1.gz $(DESTDIR)$(PREFIX)/share/man/man1/$(link).1.gz &&) true
+	ln -s release-build $(DESTDIR)$(PREFIX)/bin/release-test
 
 dist: bikeshed-$(VERSION).tar.gz
