## bikeshed 1.22

=== Makefile ===
--- 
+++ 
@@ -4,15 +4,12 @@
 SCRIPTS = \
 	apply-patch \
 	col1 \
+	cloud-sandbox \
 	bch \
 	bzrp \
 	dman \
-	pbput \
 	release \
 	release-build \
-	what-provides \
-	what-repo \
-	what-source \
 	wifi-status \
 	$(NULL)
 
@@ -26,8 +23,6 @@
 	col8 \
 	col9 \
 	NF \
-	pbget \
-	pbputs \
 	$(NULL)
 
 TARGET_col2 = col1
@@ -39,8 +34,6 @@
 TARGET_col8 = col1
 TARGET_col9 = col1
 TARGET_NF = col1
-TARGET_pbget = pbput
-TARGET_pbputs = pbput
 
 EXTRA_DIST = \
 	system-search \
