## bikeshed 1.26

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	bch \
 	bzrp \
 	dman \
+	purge-old-kernels \
 	release \
 	release-build \
 	wifi-status \
