## bikeshed 1.73

=== Makefile ===
--- 
+++ 
@@ -9,10 +9,8 @@
 	dman \
 	multi-push \
 	name-search \
-	purge-old-kernels \
 	release \
 	release-build \
-        vigpg \
 	$(NULL)
 
 EXTRA_DIST = \
